<?xml version="1.0" encoding="UTF-8"?>
<scr:component xmlns:scr="http://www.osgi.org/xmlns/scr/v1.3.0" name="com.liferay.commerce.product.definitions.web.internal.servlet.taglib.ui.CPInstanceDetailsScreenNavigationCategory" enabled="false">
  <property name="screen.navigation.category.order" type="Integer" value="10"/>
  <property name="screen.navigation.entry.order" type="Integer" value="10"/>
  <service>
    <provide interface="com.liferay.frontend.taglib.servlet.taglib.ScreenNavigationCategory"/>
    <provide interface="com.liferay.frontend.taglib.servlet.taglib.ScreenNavigationEntry"/>
  </service>
  <reference name="_actionHelper" interface="com.liferay.commerce.product.portlet.action.ActionHelper" field="_actionHelper"/>
  <reference name="_commerceCatalogModelResourcePermission" interface="com.liferay.portal.kernel.security.permission.resource.ModelResourcePermission" target="(model.class.name=com.liferay.commerce.product.model.CommerceCatalog)" field="_commerceCatalogModelResourcePermission"/>
  <reference name="_commerceCurrencyLocalService" interface="com.liferay.commerce.currency.service.CommerceCurrencyLocalService" field="_commerceCurrencyLocalService"/>
  <reference name="_commercePriceFormatter" interface="com.liferay.commerce.currency.util.CommercePriceFormatter" field="_commercePriceFormatter"/>
  <reference name="_commerceProductPriceCalculation" interface="com.liferay.commerce.price.CommerceProductPriceCalculation" field="_commerceProductPriceCalculation"/>
  <reference name="_cpDefinitionOptionRelService" interface="com.liferay.commerce.product.service.CPDefinitionOptionRelService" field="_cpDefinitionOptionRelService"/>
  <reference name="_cpInstanceHelper" interface="com.liferay.commerce.product.util.CPInstanceHelper" field="_cpInstanceHelper"/>
  <reference name="_cpMeasurementUnitLocalService" interface="com.liferay.commerce.product.service.CPMeasurementUnitLocalService" field="_cpMeasurementUnitLocalService"/>
  <reference name="_ddmHelper" interface="com.liferay.commerce.product.ddm.DDMHelper" field="_ddmHelper"/>
  <reference name="_jspRenderer" interface="com.liferay.frontend.taglib.servlet.taglib.util.JSPRenderer" field="_jspRenderer"/>
  <reference name="_setServletContext" interface="javax.servlet.ServletContext" target="(osgi.web.symbolicname=com.liferay.commerce.product.definitions.web)" field="_setServletContext"/>
  <implementation class="com.liferay.commerce.product.definitions.web.internal.servlet.taglib.ui.CPInstanceDetailsScreenNavigationCategory"/>
</scr:component>
